2018-07-21 00:05 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004542Kali Linux[All Projects] General Bugpublic2018-02-16 10:30
Reporterprateep 
Assigned Tosbrun 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version2018.1 
Target VersionFixed in Version2018.2 
Summary0004542: Kali desktop theme background doesn't work for 2560x1600 resolutions
DescriptionIncorrect entry in

desktop-base: /usr/share/desktop-base/kali-theme/wallpaper/gnome-background.xml

CURRENT:

 <size width="2560" height="1600">/usr/share/desktop-base/kali-theme/wallpaper/contents/images/2560x600.svg</size>

SHOULD BE:

      <size width="2560" height="1600">/usr/share/desktop-base/kali-theme/wallpaper/contents/images/2560x1600.svg</size>

Attached Files

-Relationships
+Relationships

-Notes

~0008685

sbrun (manager)

fixed in new version 9.0.5+kali2
+Notes

-Issue History
Date Modified Username Field Change
2018-02-15 17:24 prateep New Issue
2018-02-16 07:57 rhertzog Assigned To => sbrun
2018-02-16 07:57 rhertzog Status new => assigned
2018-02-16 10:30 sbrun Status assigned => resolved
2018-02-16 10:30 sbrun Resolution open => fixed
2018-02-16 10:30 sbrun Fixed in Version => 2018.2
2018-02-16 10:30 sbrun Note Added: 0008685
+Issue History